#stacks_in_6737_page3_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_6737_page3 a:link, #stacks_in_6737_page3 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_6737_page3 a:hover, #stacks_in_6737_page3 a:active {
	color:#FFFFFF;
}







#stacks_in_6737_page3 a:link, #stacks_in_6737_page3 a:visited {
	background-color:#A5FFC4;
	background: -webkit-gradient(linear, left top, left bottom, from(#A5FFC4), to(#639D75));
	border:1px solid #639D75;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_6737_page3 a:hover {
	background-color:#B2FFD3;
	background: -webkit-gradient(linear, left top, left bottom, from(#B2FFD3), to(#558866));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_6737_page3 a:active {
	background-color:#A5FFC4;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_out_3335_page3 {
	width: 98%;
	margin-left:0;
}

#stacks_out_3336_page3 {
	width: 960px;
}

#stacks_in_3336_page3 {
	padding: 0px 10px 40px 10px;
}

#stacks_out_614_page3 {
	width: 80%;
}

#stacks_out_2389_page3 {
	width: 960px;
}

#stacks_in_2389_page3 {
	padding: 0px 10px 40px 10px;
}

#stacks_out_3354_page3 {
	width: 80%;
}

#stacks_out_3355_page3 {
	width: 960px;
}

#stacks_in_3355_page3 {
	padding: 0px 10px 40px 10px;
}

#stacks_out_2396_page3 {
	width: 960px;
}

#stacks_in_2396_page3 {
	padding: 0px 10px 40px 10px;
}

#stacks_in_940_page3 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_940_page3 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_940_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_out_940_page3 {
	width: 80%;
}

#stacks_out_944_page3 {
	width: 60%;
	margin-right:0;
}

#stacks_out_948_page3 {
	margin-left:0;
}

#stacks_out_946_page3 {
	width: 80%;
}

#stacks_out_2309_page3 {
	width: 98%;
	margin-left:0;
}

#stacks_out_2310_page3 {
	width: 960px;
}

#stacks_in_2310_page3 {
	padding: 0px 10px 40px 10px;
}
#stacks_in_2726_page3_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2726_page3 a:link, #stacks_in_2726_page3 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_2726_page3 a:hover, #stacks_in_2726_page3 a:active {
	color:#000000;
}



#stacks_in_2726_page3 a:link, #stacks_in_2726_page3 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_2726_page3 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_2726_page3 a:active {
	background-color:#6AB5D8;
}








#stacks_in_2727_page3 {
	font-size: 90%;
}
